# Attachment Logging

This module shows attachment information in chatter. Following data is displayed:

- User, who has created the attachment
- Attachment creation date

It also allows to log attachment related actions in the record chatter.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To enable note logging of attachment operations in record chatter:

- Go to “Settings > General Settings” and scroll to the “Discuss” section.
- Activate the “Attachment Logging” checkbox.

## Usage

Create date and user are displayed next to attachments in chatter. When attachment is added or removed a note is logged in chatter if the corresponding option is enabled in the General Settings.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Cetmix

### Contributors

- Cetmix <cetmix.com>
  - Ivan Sokolov
  - Maksim Shurupov

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.